package com.fs.watch.domain;

import com.fs.common.annotation.Excel;
import com.fs.common.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 用户绑定公司对象 watch_company
 *
 * @author fs
 * @date 2025-05-14
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class WatchCompany extends BaseEntity{



    /** 设备id */
    @Excel(name = "设备id")
    private Long deviceId;

    /** 公司id */
    @Excel(name = "公司id")
    private Long companyId;


}
