package com.fs.watch.domain;

import com.fs.common.annotation.Excel;
import com.fs.common.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 用户绑定销售对象 watch_company_user
 *
 * @author fs
 * @date 2025-05-14
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class WatchCompanyUser extends BaseEntity{


    /** 设备id */
    @Excel(name = "设备id")
    private Long deviceId;

    /** 公司用户id */
    @Excel(name = "公司用户id")
    private Long companyUserId;


}
