package com.fs.watch.domain;

import com.fs.common.annotation.Excel;
import com.fs.common.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 设备(睡眠,房颤查询账户记录)对象 watch_device_account
 *
 * @author fs
 * @date 2025-05-09
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class WatchDeviceAccount extends BaseEntity{

    /** $column.columnComment */
    private Long id;

    /** 设备id */
    @Excel(name = "设备id")
    private String deviceId;

    /** 账户 */
    @Excel(name = "账户")
    private String account;

    /** 密码 */
    @Excel(name = "密码")
    private String password;


}
