package com.fs.watch.domain;

import com.fs.common.annotation.Excel;
import com.fs.common.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 用户绑定医生对象 watch_doctor
 *
 * @author fs
 * @date 2025-05-14
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class WatchDoctor extends BaseEntity{


    /** 设备id */
    @Excel(name = "设备id")
    private Long deviceId;

    /** 医生id */
    @Excel(name = "医生id")
    private Long doctorId;


}
