package com.fs.watch.service;


import com.fs.watch.domain.WatchBeginnerGuide;

import java.util.List;

/**
 * 新手引导Service接口
 *
 * @author fs
 * @date 2024-09-06
 */
public interface WatchBeginnerGuideService
{
    /**
     * 查询新手引导
     *
     * @param id 新手引导主键
     * @return 新手引导
     */
    public WatchBeginnerGuide selectWatchBeginnerGuideById(Long id);

    /**
     * 查询新手引导列表
     *
     * @param deviceBeginnerGuide 新手引导
     * @return 新手引导集合
     */
    public List<WatchBeginnerGuide> selectWatchBeginnerGuideList(WatchBeginnerGuide deviceBeginnerGuide);
}
